API Reference
List competitors
Suggests competitor brands for a brand in a market, ranked by how closely their footprints and menus overlap. It returns other brands, so it is not limited to your entitled set the way brand-scoped reads are.
GET
/brands/{brandSlug}/competitorsAuthorizationBearer <token>
In: header
Path Parameters
brandSlugstring
Query Parameters
countryCodestring
Value in
"ae" | "sa" | "kw" | "qa" | "bh" | "eg" | "jo" | "om" | "ma" | "kz" | "iq"limit?integer
Range
1 <= valuecursor?string
Response Body
curl -X GET "https://loading/v1/brands/string/competitors?countryCode=ae&limit=1&cursor=string"{
"data": [
{
"brandSlug": "string",
"brandName": "string",
"outletCount": 0,
"cities": [
"string"
],
"sources": [
"string"
],
"cuisinesServed": [
"string"
]
}
],
"pageInfo": {
"nextCursor": "string",
"hasMore": true
}
}Empty
Empty
Empty
Empty
Empty